<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>50.title</key>
	<string>Verifico i file selezionati?</string>
	<key>51.title</key>
	<string>Annulla</string>
	<key>52.title</key>
	<string>I file verranno verificati con i loro equivalenti sul disco rigido, riportando quelli mancanti o modificati.</string>
	<key>53.title</key>
	<string>Verifica</string>
	<key>54.title</key>
	<string>Verifica i permessi</string>
	<key>56.title</key>
	<string>Verifica i contenuti dei file</string>
</dict>
</plist>
